/* done: 48 of 72 strings (66 %) */

/*

WelcomeViewController.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*TRWARRX*/"welcomeMessage" = "¿Cómo se puede empezar con ##applicationName##";
/*JLCPFHC*/"welcomeSteps" = "##createNewRoute## /// ##sendToiPhone## /// ##importFile##";
/*JPX36QE*/"createNewRoute" = "➜ Crear una nueva ruta";
/*QW9HHJJ*/"sendToiPhone" = "➜ Enviar una ruta a tu iPhone";
/*9R73AYM*/"importFile" = "➜ Importar un archivo GPX, KML o Garmin TCX";

/* Application Description */
/*DHMD44Y*/"features_slogan" = "Sus objetivos - siga esta dirección, por favor.";
/*EGQNN6*/"features_introduction_01" = "¿Alguna vez quisiste saber hasta qué punto esa ruta se está ejecutando?";
/*J7EYGMP*/"features_introduction_02" = "¿Está planeando un tour en bicicleta?";
/*3GE446T*/"features_introduction_03" = "¿O se entrena para un maratón y me pregunto dónde debe ir para las entrenamientos";
/*EQH3F6*/"features_introduction_04" = "¿O le gustaría saber hasta qué punto debe ejecutar para quemar las calorías que 1000?";
/*HPFRKMD*/"features_introduction_05" = "Luego ##applicationName## es la aplicación de planificación de la ruta que usted está buscando.";
/*RFH7HL4*/"features_statement_01" = "##applicationName## se basa en el proyecto OpenStreetMap.";
/*HTEGCDQ*/"features_statement_02" = "Administrar rutas para correr, caminar, andar en bicicleta y los viajes.";
/*T6XHX66*/"features_head" = "Características";
/*97GYH3*/"features_findPlaces" = "Buscar su ubicación actual, o buscar calles y sitios y planifica tus rutas.";
/*HAGQX7Y*/"features_planEditor" = "Crear y modificar las rutas utilizando el planificador de rutas fácil";
/*NEW*/"features_planWays" = "Create new routes with ways suitable for the planned activity";
/*NEW*/"features_planProfile" = "Modify the planned route to match your target distance, profile or amount of burned calories";
/*HJT4NMJ*/"features_import" = "Importar archivos GPX, KML o Garmin TCX desde tu iPhone, el dispositivo GPS o de la comunidad de un portal.";
/*CYFTDH3*/"features_003" = "Ver los marcadores de milla a lo largo de un curso de rutas";
/*XYA3DHX*/"features_004" = "Descargar automáticamente los datos de elevación";
/*GPRM9KT*/"features_005" = "Conocer el perfil de altitud de una ruta seleccionada.";
/*JPLRERL*/"features_006" = "Nombre, tipo, bandera, comentar y colorear las rutas de recogida";
/*CXLKWPD*/"features_007" = "Calcular las calorías quemadas aproximada de una ruta determinada y la actividad deportiva";
/*CMJ7DMD*/"features_008" = "Enviar Rutas creado en ##applicationName## a tu iPhone y el seguimiento del curso.";
/*D7QHEMM*/"features_009" = "Usuario RaceBunny en modo fuera de línea por la carga de todos los detalles de la ruta de antemano.";
/*N3NCEQQ*/"features_export" = "Exporta las rutas como archivos GPX para compartir y seguir.";
/*EW4H4YH*/"features_keywords" = "GPS, GPX, KML, TCX, el deporte, correr, trotar, andar en bicicleta, ciclismo, senderismo, navegación, podómetro, mapas";
/*NEW*/"features_landmarks" = "Create location bookmarks and waypoints for routing along your favorite courses.";

/* RaceBunny Application Descriptions */
/*YDXAW7C*/"rb_introduction_01" = "RaceBunny is a mobile companion App for TrailRunner, a route planning application available on the App Store";
/*TWJQ3GQ*/"rb_features_head" = "##features_head##";
/*NEW*/"rb_features_record" = "Record hiking trips, bike tours or running workouts using the build in GPS.";
/*NEW*/"rb_features_import" = "Import planned routes from TrailRunner mini and follow their course.";
/*NEW*/"rb_features_maps" = "Switch between different background map styles like hiking maps or satellite imagery.";
/*TR4JFTJ*/"rb_featues_offline" = "##features_009##";
/*NEW*/"rb_features_multitasking" = "On devices capable of multitasking, keep recording your trips while RaceBunny runs in the background.";
/*NEW*/"rb_features_export" = "Export recorded activities via Dropbox to your local computer.";
/*MFAANRP*/"ios_features_importWeb" = "Directly import GPX files received from Mail or Websites.";
/*NEW*/"ios_features_importDropbox" = "Use Dropbox on you Mac to easily transfer GPX files to ##applicationName##";
/*M4Y3F4N*/"rb_featues_followPath" = "Follow the path of a set background route.";
/*NEW*/"rb_featues_followBunny" = "Or even follow and match the pace.";
/*NEW*/"rb_featues_backgroundRoutes" = "For your orientation, display multiple background routes in different colors.";
/*D9KEEDK*/"ios_features_sendRoutesMail" = "Send routes stored in ##applicationName## via Email to friends and other devices.";
/*NEW*/"rb_notes_head" = "Additional notes";
/*HGGPLKM*/"rb_notes_osversion" = "RaceBunny requires iOS 5.1 and runs best on an iPhone 4.";
/*NEW*/"rb_notes_battery" = "Continued use of GPS while running in the background can dramatically decrease battery life.";

/* RaceBunny and TrailRunner touch feature descriptions */

/* About me */
/*HEWHME4*/"about_head" = "Acerca del autor";
/*NEW*/"about_developer" = "##applicationName## is being developed by a single person (me, berbie).";
/*NEW*/"about_closeby" = "And as we all are connected over the net, I am almost located where you are!";
/*NEW*/"about_feedback" = "So feel free to use application feedback to directly contact me about your questions, problems and suggestions.";
/*NEW*/"about_helpImprove" = "Help me to further improve the usefulness of ##applicationName##.";

/* Support me and yourself */
/*NEW*/"support_head" = "Support yourself and me";
/*DGNMGMH*/"support_intoduction" = "By purchasing TrailRunner mini, you're not just spending money for an app:";
/*NEW*/"support_stayFit" = "You do sports to keep you healthy and fit, otherwise you won't be reading this.";
/*NEW*/"support_supportIndividual" = "You support an individual developer, not a multimillion global company.";
/*RPEJXHT*/"support_rainforest" = "You sponsor a rainforest protection project, because every 10th net sale of TrailRunner mini directly goes into such a project.";
/*NEW*/"support_freshAir" = "You'll sustainably enjoy fresh air that is being produced by the unmolested rainforest and being blown by the winds – over the sea – right to your nose.";
/*NEW*/"support_natureReward" = "You make me happy, I hope I can make you too and nature may give us a reward.";

/* Current status of the project */
/*6MNC3CP*/"update_head" = "Actualizar";
/*NEW*/"update_rainforest" = "Thanks to everybody who has bought a license for TrailRunner mini. The rainforest project has received the amounts to preserve approx. 1280 qm of tropical rainforest in Costa Rica.";
/*NEW*/"pressCommentary" = "Press commentary";

/* Screenshot Annotations */
/*JTD7RQH*/"screen002_collectRoutes" = "##features_statement_02##";
/*MAKCEAJ*/"screen002_importExportRoutes" = "##features_import## // ##features_export##.";
/*9E9FFTJ*/"screen002_analyzeElevationProfile" = "##features_004## // ##features_005##";
/*J6LHFTJ*/"screen002_caclulateCalories" = "##features_007##";
/*TPWGFTJ*/"screen002_makeComments" = "##features_006##";
/*TR4JFTJ*/"screen003_sendRoutesToiPhone" = "##features_008## ##features_009##";
/*MGAXXT*/"screen003_getRaceBunny" = "Carga RaceBunny para el iPhone en la AppStore.";
/*MGAXXT*/"screen003_getTrailRunner" = "Carga TrailRunner mini para Mac OS X o TrailRunner touch para el iPad en la AppStore.";
/*E9363YF*/"screen003_showMultipleCourses" = "Mostrar varias Rutas de diferentes colores";
/*YGCNKDE*/"screen04_createRoutes" = "##features_planEditor##. // ##features_planWays##.";
/*T7P6JWP*/"screen04_planProfile" = "##features_planProfile##";
